=== debian/rules ===
#!/usr/bin/make -f
  
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

# We don't install the webserver at the moment.
DEB_CONFIGURE_EXTRA_FLAGS := --enable-webless
