=== debian/watch ===
version=3
http://sf.net/sispmctl/sispmctl-(.*)\.tar\.gz
