## sispmctl 4.10

=== debian/changelog ===
sispmctl (4.10-2) unstable; urgency=medium

  * Fix system user name (typo)

 -- Hilko Bengen <bengen@debian.org>  Tue, 04 Jul 2023 14:10:21 +0200

sispmctl (4.10-1) unstable; urgency=medium

  * QA upload.
  * Upload to unstable. Closes: #838721, #804265, #825330

 -- Hilko Bengen <bengen@debian.org>  Tue, 04 Jul 2023 10:11:17 +0200

sispmctl (4.10-1~exp1) experimental; urgency=medium

  * QA upload.
  * New upstream version 4.10
  * Update watch file
  * Drop patches
  * Modernize packaging: Debhelper, compat level, Standards-Version
  * Update debian/copyright
  * Add udev rule and matching system user
  * Add git-buildpackage configu
  * Add Vcs-* headers

 -- Hilko Bengen <bengen@debian.org>  Mon, 03 Jul 2023 12:38:02 +0200

sispmctl (3.1-3) unstable; urgency=medium

  * QA upload.
  * Add support for EnerGenie EG-PMS2 (Closes: #929612).

 -- Cyril Brulebois <kibi@debian.org>  Mon, 06 Feb 2023 04:11:25 +0100

sispmctl (3.1-2) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group <packages@qa.debian.org>. (see: #986708)

 -- Marcos Talau <talau@debian.org>  Sat, 12 Nov 2022 14:22:42 -0300
