## sispmctl 4.11

=== debian/changelog ===
sispmctl (4.11-2) unstable; urgency=medium

  * QA upload.
  * Run service with DynamicUser to avoid the need for a sispmctl user.
  * Manage group creation using standard sysusers.d mechanism.
  * DEP17: Move udev.rules to /usr via dh-sequence-movetousr.

 -- Helmut Grohne <helmut@subdivi.de>  Sat, 11 Nov 2023 12:50:41 +0100

sispmctl (4.11-1) unstable; urgency=medium

  * QA upload.
  * New upstream version 4.11
  * Move udev file from /etc to /usr/lih
  * Add Appstream metadata (Closes: #838068)

 -- Hilko Bengen <bengen@debian.org>  Sun, 23 Jul 2023 17:50:05 +0200
