=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: sispmctl
 Section: admin
-Priority: extra
-Maintainer: Uwe Hermann <uwe@debian.org>
-Build-Depends: cdbs, debhelper (>= 8.0.0), autotools-dev, libusb-dev (>= 0.1.8)
-Standards-Version: 3.9.2
+Priority: optional
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper-compat (=13), libusb-dev (>= 0.1.8), pkg-config, dh-sequence-installsysusers, dh-sequence-movetousr
+Standards-Version: 4.6.2
 Homepage: http://sispmctl.sourceforge.net/
+Vcs-Git: https://salsa.debian.org/debian/sispmctl.git
+Vcs-Browser: https://salsa.debian.org/debian/sispmctl
 
 Package: sispmctl
 Architecture: any
