=== debian/rules ===
#!/usr/bin/make -f

override_dh_auto_configure:
	# When --disable-shared is used, libsispmctl is linked
	# statically into sispmctl. We deliberately do not install
	# libsispmctl.
	dh_auto_configure -- --enable-webless --disable-shared

override_dh_auto_install:
	dh_auto_install
	# Do not install static library
	rm -rf debian/sispmctl/usr/lib \
	       debian/sispmctl/usr/share/doc/sispmctl/COPYING

%:
	dh $@
