=== debian/watch ===
version=4
http://sf.net/sispmctl/sispmctl-(\d.*)\.tar\.gz
