=== debian/control ===
Source: sispmctl
Section: admin
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (=13),
               dh-sequence-installsysusers,
               dh-sequence-movetousr,
               libusb-dev (>= 0.1.8),
               pkgconf,
Standards-Version: 4.7.0
Homepage: http://sispmctl.sourceforge.net/
Vcs-Git: https://salsa.debian.org/debian/sispmctl.git
Vcs-Browser: https://salsa.debian.org/debian/sispmctl

Package: sispmctl
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: Control Gembird SIS-PM programmable power outlet strips
 The sispmctl tool can control Gembird SIS-PM Silver Shield programmable
 power outlet strips (also known under the name Revolt Intelli-Plug) from
 the command line.
 .
 It can be used to switch on or off any of the programmable power sockets
 of the SIS-PM via USB. It can also show the current status of each power
 socket, and it can handle multiple SIS-PM devices, too.
