=== debian/watch ===
version=4
https://sf.net/sispmctl/sispmctl-(\d.*)\.tar\.gz
